<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="output.css" rel="stylesheet">
    <title>SEO</title>
</head>
<body class="bg-black">
  <nav class="bg-gray-500">
    <div class="container flex flex-wrap justify-between items-center mx-auto">
      <a href="/public/index.html" class="flex items-center">
        <img src="img/icon_digital_marketing.png" class="mr-3 h-6 sm:h-9" alt="Digital Marketing logo">
        <span class="self-center text-xl font-semibold whitespace-nowrap dark:text-white">Digital Marketing</span>
      </a>
      <button data-collapse-toggle="navbar-default" type="button" class="inline-flex items-center p-2 ml-3 text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600" aria-controls="navbar-default" aria-expanded="false">
        <span class="sr-only">Open main menu</span>
        <svg class="w-6 h-6" aria-hidden="true" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z" clip-rule="evenodd"></path></svg>
      </button>
      <div class="hidden w-full md:block md:w-auto" id="navbar-default">
        <ul class="flex flex-col p-4 mt-4 bg-gray-50 border border-gray-100 md:flex-row md:space-x-8 md:mt-0 md:text-sm md:font-medium md:border-0 md:bg-gray-500 dark:bg-gray-800 md:dark:bg-gray-900 dark:border-gray-700">
          <li><a href="/public/index.html" class="block py-2 pr-4 pl-3 text-gray-700 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-400 md:dark:hover:text-white dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent" aria-current="page">Homepagina</a></li>
          <li><a href="/public/voorbeeldpagina-GA-GTM.html" class="block py-2 pr-4 pl-3 text-gray-700 rounded hover:bg-gray-100 md:hover:bg-transparent md:border-0 md:hover:text-blue-700 md:p-0 dark:text-gray-400 md:dark:hover:text-white dark:hover:bg-gray-700 dark:hover:text-white md:dark:hover:bg-transparent">Voorbeeldpagina</a></li>
          <li><a href="/public/seo.html" class="block py-2 pr-4 pl-3 text-white bg-blue-700 rounded md:bg-transparent md:text-blue-900 md:p-0 dark:text-white font-bold">SEO</a></li>
        </ul>
      </div>
    </div>
  </nav>
  <footer class="p-4 bg-gray-500 shadow md:flex md:items-center md:justify-center md:p-6 dark:bg-gray-800">
    <span class="text-gray-50 text-center dark:text-gray-400">© 2022 <a href="#" class="hover:underline">Digital Marketing by Alexey Parfenov</a>. All Rights Reserved.</span>
  </footer>
</body>
</html>